import 'dart:math';

final _random = Random();


int randomInt(int min, int max) {
  return min + _random.nextInt(max - min + 1);
}


double randomDouble(double min, double max) {
  return min + _random.nextDouble() * (max - min);
}